PHP Manual
Prev |  | Next

# imagick_drawcircle

(PECL)

imagick_drawcircle -- Draw circle

## Description

bool imagick_drawcircle ( resource image, float x1, float y1, float x2, float y2 )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`image`

  Image handle

`x1`

  Origin x ordinate

`y1`

  Origin y ordinate

`x2`

  Perimeter x ordinate

`y2`

  Perimeter y ordinate

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
imagick_drawarc | Up | imagick_drawellipse